<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej9</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let n1;
		let n2;
		//asignación de variables(dadas por el usuario por ventana)
		n1=parseInt(prompt("dame un numero"));
		n2=parseInt(prompt("dame otro numero"));
		//estructura condicional para comprobar el mayor de los 2 numeros
		if(n1>n2){
			document.write("mayor el primer número");
			console.log("mayor el primer número");
		}else{

			document.write("mayor el segundo número");		
			console.log("mayor el segundo número");
		};
	</script>
</body>
</html>